.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-89071a8a-3fb6-2c9e-43f7-6369e61fc9b4 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9c9e41de-5df2-c20d-f132-74f379b3bd7d {
margin-bottom: var(--spacer-5,3rem) !important;
}
